server:
  base-url:
  local-url:
  port: 4000

jwt:
  token:
    expires-ttl: 1440
    secret: "5Lm25V3Qd7aut8dr4QUxm5PZUrSFs"

postgresql:
  host: 103.191.71.2
  port: 5433
  driver: postgres
  db: mydb
  username: metidb
  password: 'metipassword#123'
  ssl-mode: disable
  max-idle-connections-in-second: 600
  max-open-connections-in-second: 600
  connection-max-life-time-in-second: 600
  debug: false

s3:
  access_key_id: minioadmin          # from MINIO_ROOT_USER or Access Key you created in console
  access_key_secret: minioadmin123      # from MINIO_ROOT_PASSWORD or Secret Key you created in console
  endpoint: http://103.191.71.2:9000  # S3 API endpoint, not console port
  bucket_name: enaklo
  log_level: Error
  host_url: 'http://103.191.71.2:9000/'

log:
  log_format: 'json'
  log_level: 'debug'